Package Details: ruby-evil-winrm 3.3-1

Git Clone URL: https://aur.archlinux.org/ruby-evil-winrm.git (read-only, click to copy)
Package Base: ruby-evil-winrm
Description: Evil-WinRM
Upstream URL: https://github.com/Hackplayers/evil-winrm
Licenses: LGPL-3.0
Submitter: imlonghao
Maintainer: imlonghao
Last Packager: imlonghao
Votes: 0
Popularity: 0.000000
First Submitted: 2020-07-15 13:57 (UTC)
Last Updated: 2021-09-15 15:10 (UTC)

Latest Comments

hakbyte commented on 2021-05-15 10:52 (UTC)

Many thanks @imlonghao. It fixed the issue for me

imlonghao commented on 2021-05-11 15:49 (UTC)

@hakbyte, thanks for your comment, I have added ruby-rexml as a depends of ruby-winrm

hakbyte commented on 2021-05-10 19:40 (UTC)

Hi, thanks for creating this package. Unfortunately the installation is currently broken because gem rexml is missing. Installing it (gem install rexml) fixes the problem. Would you please update the PKGBUILD?